<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0317f0160b3f379dcf1dabb2c475f9c6">
  <dict>
    <!--2021-12-29 17:47:41.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
